
/*************************** Main Menu  ******************************/


div#menu-mega
{

    float:left;
	position:relative;
}




ul#nav-mega
{
    margin: 0;
    padding: 0;
    /*z-index: 30;*/

}

ul#nav-mega li
{
    margin: 0;
    list-style: none;
    float: left;
    

}


/*##### FOR CHROME / OPERA - START #####*/
@media screen and (-webkit-min-device-pixel-ratio:0){
    ul#nav-mega li
    {
        padding-left:1px;
    }
}
/*##### FOR CHROME / OPERA - END #####*/



ul#nav-mega li a
{
    display: block;
    color: #575757;
    text-align: left;
    text-decoration: none;
    font-weight: bold;
    font-family: Arial;
    font-size: 13px;

}

ul#nav-mega li#nav-1
{
    
}

ul#nav-mega li a span
{
    background-image: url("../images/menu-div-bg.png");
    background-repeat: no-repeat;
    background-position: right center;
    height: 46px;
    line-height: 46px;
    display: block;
    padding:0 12px;

}

ul#nav-mega li.first
{
    padding:0;
}

/*fancy*/
.content-cover-off {width:0;height:0;position:absolute;/*width:100%; height:100%; background:#000; position:absolute; z-index:1000;*/}
.content-cover {width:0;height:0;position:absolute;/*width:100%; height:100%; background:#000; position:absolute; z-index:1000;-moz-opacity:.70; filter:alpha(opacity=70); opacity:.70;*/}

.main-nav {display:inline; float:right;position:relative; /*z-index:3000;*/}
.main-nav UL{list-style:none;}

.main-nav li.nav-item a{border:0;background:none;}

.main-nav li.on A, ul#nav-mega li.on a, ul#nav-mega li a.selected{color:#525356; background:url(../images/menu-bg-sel.png) -30px 0; font-weight:bold;}
.main-nav li#nav-1.on A,.main-nav li#nav-1 A.selected{background:url(../images/menu-bg-sel.png);}

.main-nav li.on a span{}

.main-nav li.off a{color:#ccc; font-weight:bold;}
.main-nav li.off a span{}

.main-nav li a span IMG{padding-top:16px;}

.subnav {height:auto; background:#f8f8f8; border:solid 1px #e0e0e0; border-top:none; position:absolute; top:45px; left:39px; z-index:1000;overflow:hidden;}
.subnav .col{float:left;}
.subnav .dotDivider{height:1px; border-top:1px dotted #94cadd;}
.subnav a.imgLink{color:#198eb7; text-transform:uppercase; font-weight:bold; line-height:1.3; font-size:11px}
.subnav a.imgLink:hover{color:#666; text-decoration:none;}
.subnav a.imgLink img{padding:1px; border:1px solid #ccc;}

.subnav ul{margin-bottom:20px;}
.subnav li{font-size:11px; clear:both;}
.subnav p{line-height:1.3; padding:6px 2px; font-size:11px;}
.subnav li a{color:#333;background:none;border:0;}
.subnav li a:hover{color:#198eb7; text-decoration:none;}

.subnav h3{font-weight:bold; color:#333; margin:7px 2px; font-size:12px;}
.subnav h3 a{color:#198eb7;}
.subnav h3 a:hover{color:#666; text-decoration:none;}

.inner-col-off{display:none;}
.inner-col{background:#ccc;padding-left:0;margin-left:0;float:left;margin-right:20px;padding: 0 20px;}

ul#nav-mega li .subnav ul a{background:none;font-weight:normal;}
.lnk-sub-nav{display:inline-block;width:158px;line-height:35px;border-top:1px dotted #ccc;border-left:1px dotted #ccc;}
.lnk-sub-nav A{display:inline-block;padding-left:10px;}
ul#nav-mega li .subnav ul A:hover{}
ul#nav-mega #nav-4 .subnav ul A.menu-hover{background:#fff;font-weight:normal;}
.one .lnk-sub-nav{border-left:none;}

.sub-sub-off{display:none;}
.sub-sub{background:#fff;margin-bottom:-1000px;padding-bottom:1000px;position:relative;left:-2px;}

.sub-sub-ul{margin:10px;}
ul#nav-mega .sub-sub-ul li{background:url(../images/menu-bullet.gif) no-repeat left 5px; padding-left:10px; margin: 3px 0;display:block;}
ul#nav-mega .sub-sub-ul li.has-more{background:none;}
ul#nav-mega .sub-sub-ul li.has-more A{color:#f18f16;}

.sub-sub-ul li.has-more{background:none;padding-top:10px;}
ul#nav-mega li .sub-sub-ul li A{font-size:11px;color:#1f2686;font-weight:normal;}

ul#nav-mega li a:hover{color:#141a78;}

#nav-2568 .subnav{left:188px;}
#nav-2568 .lnk-sub-nav{border:0;width:auto;line-height:25px;background:url(../images/menu-right-arrow.jpg) transparent no-repeat 10px 10px;padding: 0 10px;}
#nav-2568 .lnk-sub-nav A:hover{color:#1f2686;}
ul#nav-mega #nav-2568 .subnav ul A.menu-hover{background:none;color:#f18f16;}
#nav-2568 .subnav .col{padding-bottom:5px;}